#wa-compcolor-jsvux5ux6tkn8o {background-color:#f9aa4e;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compsubpage-jsvux5ux74644g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsvux5ux74644g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsvux5ux74644g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsvux5ux7464zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsvux5ux7464zk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsvux5ux7464zk>.wa-container-vspacer {height:0px;}
#wa-comptext-jsvux5ux6czos8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsvux5ux6czqq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsvux5ux6uf7ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0hpv1qbz68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0hpv1qbzug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0hpv1qc0io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0hpv1qc16w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jsvux5ux6uf7ow {padding:0px 0px 0px 10px;}
#wa-container-jsvux5ux6hyf8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsvux5ux6hyf8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsvux5ux6hyf8g>.wa-container-vspacer {height:0px;}
#wa-container-jsvux5ux6hyhx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsvux5ux6hyhx4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsvux5ux6hyhx4>.wa-container-vspacer {height:0px;}
#wa-container-jsvux5ux6hyjpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsvux5ux6hyjpk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsvux5ux6hyjpk>.wa-container-vspacer {height:0px;}
#wa-container-jsvux5ux6hykls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsvux5ux6hykls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsvux5ux6hykls>.wa-container-vspacer {height:0px;}
#wa-container-jsvux5ux6hypz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsvux5ux6hypz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsvux5ux6hypz4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jsvux5ux6hypz4 {background-color:#3d3d3d;}
#wa-row-jsvux5ux5bidlc {margin:0px 0px;}
#wa-row-jsvux5ux5bidlc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnixc {margin:0px 0px;}
#wa-row-jsvux5ux6cnixc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnj3s {margin:0px 0px;}
#wa-row-jsvux5ux6cnj3s>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnl2o {margin:0px 0px;}
#wa-row-jsvux5ux6cnl2o>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlfk {margin:0px 0px;}
#wa-row-jsvux5ux6cnlfk>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlm0 {margin:0px 0px;}
#wa-row-jsvux5ux6cnlm0>div {padding: 0px 0px;}
#wa-row-jsvux5ux6hmubs>.wa-item-rowspacer {height:50px;}
#wa-row-jsvux5ux6uh4so>.wa-item-rowspacer {height:30px;}
#wa-row-jsvux5ux6uni2w>.wa-item-rowspacer {height:50px;}
#wa-row-jsvux5ux6unjiw>.wa-item-rowspacer {height:0px;}
#wa-row-jvuz0hpp1r2ieo {margin:0px 0px;}
#wa-row-jvuz0hpp1r2ieo>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2il4 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2il4>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2irk {margin:0px 0px;}
#wa-row-jvuz0hpv1r2irk>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2iy0 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2iy0>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2j4g {margin:0px 0px;}
#wa-row-jvuz0hpv1r2j4g>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2jaw {margin:0px 0px;}
#wa-row-jvuz0hpv1r2jaw>div {padding: 0px 0px;}
#wa-sub-container-jvuz0hpv3fhk5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvuz0hpv3fhk5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvuz0hpv3fhk5k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvuz0hpv3fhl1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvuz0hpv3fhl1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvuz0hpv3fhl1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvuz0hpv3fhly0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvuz0hpv3fhly0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvuz0hpv3fhly0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvuz0hpp1fidhc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default {background-color:#3d3d3d; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-brand, [id^=wa-compmenu-jvuz0hpp1fidhc].navbar-nav li a, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f89522;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvuz0hpp1fidhc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvuz0hpp1fidhc] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;background-color:#59595b;}
@media (min-width: 768px){
#wa-container-jsvux5ux6hykls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-jsvux5ux5bidlc {margin:0px 0px;}
#wa-row-jsvux5ux5bidlc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnixc {margin:0px 0px;}
#wa-row-jsvux5ux6cnixc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnj3s {margin:0px 0px;}
#wa-row-jsvux5ux6cnj3s>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnl2o {margin:0px 0px;}
#wa-row-jsvux5ux6cnl2o>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlfk {margin:0px 0px;}
#wa-row-jsvux5ux6cnlfk>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlm0 {margin:0px 0px;}
#wa-row-jsvux5ux6cnlm0>div {padding: 0px 0px;}
#wa-row-jsvux5ux6unjiw>.wa-item-rowspacer {height:100px;}
#wa-row-jvuz0hpp1r2ieo {margin:0px 0px;}
#wa-row-jvuz0hpp1r2ieo>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2il4 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2il4>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2irk {margin:0px 0px;}
#wa-row-jvuz0hpv1r2irk>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2iy0 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2iy0>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2j4g {margin:0px 0px;}
#wa-row-jvuz0hpv1r2j4g>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2jaw {margin:0px 0px;}
#wa-row-jvuz0hpv1r2jaw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-container-jsvux5ux6hykls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-jsvux5ux5bidlc {margin:0px 0px;}
#wa-row-jsvux5ux5bidlc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnixc {margin:0px 0px;}
#wa-row-jsvux5ux6cnixc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnj3s {margin:0px 0px;}
#wa-row-jsvux5ux6cnj3s>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnl2o {margin:0px 0px;}
#wa-row-jsvux5ux6cnl2o>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlfk {margin:0px 0px;}
#wa-row-jsvux5ux6cnlfk>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlm0 {margin:0px 0px;}
#wa-row-jsvux5ux6cnlm0>div {padding: 0px 0px;}
#wa-row-jsvux5ux6unjiw>.wa-item-rowspacer {height:150px;}
#wa-row-jvuz0hpp1r2ieo {margin:0px 0px;}
#wa-row-jvuz0hpp1r2ieo>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2il4 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2il4>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2irk {margin:0px 0px;}
#wa-row-jvuz0hpv1r2irk>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2iy0 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2iy0>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2j4g {margin:0px 0px;}
#wa-row-jvuz0hpv1r2j4g>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2jaw {margin:0px 0px;}
#wa-row-jvuz0hpv1r2jaw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-container-jsvux5ux6hykls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-jsvux5ux5bidlc {margin:0px 0px;}
#wa-row-jsvux5ux5bidlc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnixc {margin:0px 0px;}
#wa-row-jsvux5ux6cnixc>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnj3s {margin:0px 0px;}
#wa-row-jsvux5ux6cnj3s>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnl2o {margin:0px 0px;}
#wa-row-jsvux5ux6cnl2o>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlfk {margin:0px 0px;}
#wa-row-jsvux5ux6cnlfk>div {padding: 0px 0px;}
#wa-row-jsvux5ux6cnlm0 {margin:0px 0px;}
#wa-row-jsvux5ux6cnlm0>div {padding: 0px 0px;}
#wa-row-jsvux5ux6unjiw>.wa-item-rowspacer {height:250px;}
#wa-row-jvuz0hpp1r2ieo {margin:0px 0px;}
#wa-row-jvuz0hpp1r2ieo>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2il4 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2il4>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2irk {margin:0px 0px;}
#wa-row-jvuz0hpv1r2irk>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2iy0 {margin:0px 0px;}
#wa-row-jvuz0hpv1r2iy0>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2j4g {margin:0px 0px;}
#wa-row-jvuz0hpv1r2j4g>div {padding: 0px 0px;}
#wa-row-jvuz0hpv1r2jaw {margin:0px 0px;}
#wa-row-jvuz0hpv1r2jaw>div {padding: 0px 0px;}
}
